@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto Bold', sans-serif; 
}

main#site-main:before {
    background-image: url(/images/setup/Texture.png);
    opacity: 1;
    background-repeat: no-repeat;
}
.sec-scoreboard .component-tabs .nav-tabs {
    background-image: none;
}
.sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a {
    color: var(--bs-secondary); 
}
.sec-scoreboard .component-scoreboard.layout-standard .card .card-header {
    border-bottom: 1px solid var(--bs-secondary);
}
.section.sec-countdown .container .ps-component.component-countdown > div {
    background-image: none;
}
.gallery .page-details {
    background-image: none;
}
footer#site-footer {
    background-image: none;
}
.sec-more-news{
    display: none
}
@media screen and (min-width: 992px) {
    .top-nav .title {
        color: var(--bs-secondary);
    }
    .site-header .social-links:before {
        background-image: none;
    }
}
@media screen and (max-width: 991px) {
    .top-nav > .container > .d-flex > div {
        color: var(--bs-secondary);
    }
    .component-headlines.layout-stacked-carousel .category, .component-headlines.layout-stacked-carousel .date {
        color: var(--bs-dark);
    }
    .component-headlines.layout-stacked-carousel .date:before {
        background-color: var(--bs-dark);
    }
}